#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly
key:                  aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  5bf86d0a86669661f862eadeb25953b2
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly
depends:
    OneTuple-0.3.1-BqxCbkRybvW3OEzZy0zWe1
    QuickCheck-2.14.3-2fwOGp9PorUAao68q5lrRL
    attoparsec-0.14.4-CxdihoEA1MA35vfkJWqytP base-4.16.4.0
    base-compat-batteries-0.12.2-AGD9M06pklN6JS2E5XkxvO
    bytestring-0.11.4.0 containers-0.6.5.1
    data-fix-0.3.2-EhPLGuSDtWQ3kVcjbmx7ww deepseq-1.4.6.1
    dlist-1.0-HCxoMn9TirQDgPCFxho7O exceptions-0.10.4
    generically-0.1.1-JMiBGdLJUYCDi0nkPCwFlG ghc-prim-0.8.0
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    indexed-traversable-0.1.3-E2VN5ScvylJ3PRPpibRw9l
    primitive-0.7.4.0-5Nr7R1OcK3bE67TSpaATMA
    scientific-0.3.7.0-4N3HWbhhMZ4D2PBnQaMqAR
    semialign-1.2.0.1-HMe7XFEJXFpFchzHzzWvrB
    strict-0.4.0.1-7PZzDAonYHD5rnMpXprCYB
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg template-haskell-2.18.0.0
    text-1.2.5.0 text-short-0.1.5-4F8M02eJVyw8WhckaW62fD
    th-abstraction-0.4.5.0-FQrzhXbdvQX3Z0wTw3euNu
    these-1.1.1.1-J1Dkph3kBOJ3g2Gw1MtUxK time-1.11.1.1
    time-compat-1.9.6.1-AmrqDWOKOYYEQzWt238Wzn
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    uuid-types-1.0.5.1-Hr9F1jUW96a3x4DRpinb44
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    witherable-0.4.2-5uSW7AbzVwjKm4wwWemySf

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

